body {
    width: 100%;
}

nav > .container > .collapse > ul > li > a {
    font-size: 13px !important;
}

.content {
    margin: auto;
    width: 90vw;
    padding-top: 50px;
}

.content > .welcome {
    font-size: 20px;
    font-weight: 200;
    color: white;
    background-color: #0db315;
    width: 100%;
    border-radius: 10px;
    padding: 20px;
    margin: auto;
    margin-top: 30px;
}

.content > .footer {
    margin-top: 30px;
    margin-bottom: 30px;
}

.home > div > h2 {
    font-size: 20px;
}

.home > div > hr, .login > form > hr, .contact > hr, .submit-entries > hr, .entries > hr, .entries-details > hr, .maintenance > hr, .assign-judge > hr, .ranking > hr, .seats > hr, .register > hr, #pop > div > hr {
    border: none;
    height: 1px;
    background-color: #999;
}

.register > h3, .login > h3, .submit-entries > h3, .assign-judge > h3 {
    font-size: 20px;
}

.register > form > .field, .login > form > .field, .submit-entries > form > .field, .assign-judge > form > .field {
    width: 100%;
    font-size: 20px;
}

.register > form > .field > .label, .login > form > .field > .label, .submit-entries > form > .field > .label, .assign-judge > form > .field > .label {
    font-weight: 400;
    width: 250px;
    text-align: right;
    color: black;
    display: inline-block;
}

.register > form > .field > .input, .login > form > .field > .input, .submit-entries > form > .field > .input, .assign-judge > form > .field > .input {
    width: 50%;
    display: inline-block;
    font-size: 14px;
}

.register > form > .field > .input > input, .login > form > .field > .input > input, .submit-entries > form > .field > .input > input, .submit-entries > form > .field > .input > select, .assign-judge > form > .field > .input > input, .assign-judge > form > .field > .input > select {
    font-size: 16px;
    font-weight: 400;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    width: 400px;
    border-radius: 3px;
    border: 1px #999 solid;
}

.register > form > .field > .input > button, .login > form > .field > .input > button, .submit-entries > form > .field > .input > button {
    font-size: 16px;
    font-weight: 400;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 3px;
    border: 1px #999 solid;
}

.login > form > .field > .label {
    width: 80px;
}

form > .field > span {
    color: blue;
    font-size: 14px;
    margin-left: 250px;
    display: inline-block;
}

.entries-details > .row > .left {
    font-weight: bolder;
}

.entries-details > .row > div {
    margin-bottom: 5px;
}

.rates-entries > table {
    width: 100%;
}

.rates-entries > table > tbody > tr > td {
    width: 25%;
    padding: 5px;
    border: 1px #333 solid;
}

.rates-entries > form > .result-div {
    width: 100%;
    border: 1px #333 solid;
    padding: 10px 5px;
}

.rates-entries > form > .result-div > .row > .right {
    text-align: right;
    border: 1px #333 solid;
    width: 14%;
    margin-right: 0px;
}

.rates-entries > form > .section > p {
    font-size: 12px;
}

.rates-entries > form  > .section > span {
    font-size: 12px;
    float: right;
}

.rates-entries > form  > .section > hr {
    height: 3px;
    border: none;
    background-color: black;
    margin-top: 0px;
}

.rates-entries > form  > .section > .row {
    width: 100%;
    margin: auto;
    border: 1px #333 solid;
    font-size: 12px;
}

.rates-entries > form  > .section > .skill {
    width: 100%;
    border: 3px #333 solid;
}

.rates-entries > form  > .section > .skill > .row {
    width: 100%;
    margin: auto;
    border: 1px #333 solid;
}

.rates-entries > form  > .section > .skill > .row > div {
    border-right: 1px #333 solid;
}

.rates-entries > form  > .section > .skill > .row > .right {
    text-align: right;
}

.rates-entries > form  > .section > .bottom {
    border-top: none;
}

.rates-entries > form  > .section > .row > .left {
    border-right: 1px #333 solid;
}

.rates-entries > form  > .section > .row > .right {
    text-align: right;
}

.rates-entries > form  > .section > .row > .right > input, .rates-entries > form  > .section > .skill > .row > .right > input {
    text-align: right;
    border: none;
    font-weight: 600;
    width: 100%;
}

.rates-entries > form  > .section > textarea {
    width: 100%;
    border: 3px #333 solid;
    height: 60px;
    font-size: 12px;
    padding: 5px;
    resize: none;
}

#gridView {
    width: 100%;
    text-align: center;
    position: relative;
}

#gridView > .fronStage {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    border: 2px #333 solid;
    height: 60px;
    width: 320px;
    text-align: center;
    line-height: 4em;
}

#gridView .table > div {
    height: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

#gridView .table > div > p {
    margin-top: 10px;
    width: 100%;
    line-height: 1em;
    text-align: center;
}

#gridView .table {
    border: 2px #333 solid;
    border-radius: 30px;
    cursor: pointer;
     width: 50px;
    height: 50px;
    display: block;
    vertical-align: middle;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
    
/*    line-height: 4em;*/   
}

#gridView .seat-col {
    display: inline-block;
}



#gridView > .iabc, #gridView > .studentQuill {
    background-color: darkorange;
    border: 1px #ccc solid;
}

.legend > div > div {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 15px;
    border: 1px #333 solid;
    margin-right: 10px;
}

#pop {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,.5);
    z-index: 9999;
    padding: 20px;
    display: none;
}

#pop > div {
    width: 100%;
    height: 100%;
    background-color: cornsilk;
    margin: auto;
    padding: 10px;
    overflow-y: auto;
}

#pop > div > form > input, #pop > div > form > select, #pop > div > form > .seat > .panel > label, #pop > div > form > .seat > .panel > input, #pop > div > form > .seat > .panel > .row > div > input {
    margin-bottom: 5px;
}

#pop > div > form > .seat > .panel {
    border: 1px solid #5EB5F2;
    border-radius: 5px;
    padding: 10px;
}

#pop > div > form > .seat > .panel > .checkbox > label {
    margin-right: 20px;
}

#fix-div {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100vw;
    background: white;
    border-top: 2px solid #666;
    z-index: 999;
    padding: 20px;
    padding-right: 30px;
}


/* PH Quill Custom stylesheet 2017 by Daniel Mariveles */

nav > .container > .collapse > ul > li > a {  margin: 0px -5px; }
.downloads h2 { font-size: 20px; }
.downloads hr { border: none; height: 1px; background-color: #999; }
.downloads li { list-style: none; }


label.error {
    color: #d9534f;
    padding: 5px;
}

input.error {
    border-color: #d9534f !important;
}

.dataTable tr.active {
    background-color: #fdfd85 !important;
}



@media screen and (max-width: 360px) {
    .register > form > .field > .label, .login > form > .field > .label, .submit-entries > form > .field > .label, .assign-judge > form > .field > .label {
        width: 100%;
        text-align: left;
    }

    .register > form > .field > .input, .login > form > .field > .input, .submit-entries > form > .field > .input, .assign-judge > form > .field > .input {
        width: 100%;
    }

    .register > form > .field > .input > input, .submit-entries > form > .field > .input > input, .submit-entries > form > .field > .input > select, .login > form > .field > .input > input, .assign-judge > form > .field > .input > select, .assign-judge > form > .field > .input > input {
        width: 100%;
    }

    form > .field > span {
        margin-left: auto;
    }
}